#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 crypton-x509-system
version:              1.6.7
visibility:           public
id:                   crypton-x509-system-1.6.7-9IZHO1SnVOh6NUKo1iwSlP
key:                  crypton-x509-system-1.6.7-9IZHO1SnVOh6NUKo1iwSlP
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             https://github.com/kazu-yamamoto/crypton-certificate
synopsis:             Handle per-operating-system X.509 accessors and storage
description:
    System X.509 handling for accessing operating system dependents store and other storage methods

category:             Data
abi:                  713b9a17103208c3bc98bfa6dc35cb9b
exposed:              True
exposed-modules:      System.X509 System.X509.MacOS System.X509.Unix
import-dirs:          /usr/lib/ghc-9.2.8/site-local/crypton-x509-system-1.6.7
library-dirs:         /usr/lib/ghc-9.2.8/site-local/crypton-x509-system-1.6.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-crypton-x509-system
hs-libraries:         HScrypton-x509-system-1.6.7-9IZHO1SnVOh6NUKo1iwSlP
depends:
    base-4.16.4.0 bytestring-0.11.4.0 containers-0.6.5.1
    crypton-x509-1.7.6-DJ3EWT7lFD0AfddJ26nJKe
    crypton-x509-store-1.6.9-12uKG7R1nXPJQxb1ZZ46k0 directory-1.3.6.2
    filepath-1.4.2.2 mtl-2.2.2 pem-0.2.4-9aVHG74lf9l4X7rZZXcqk1
    process-1.6.16.0

haddock-interfaces:
    /usr/share/doc/haskell-crypton-x509-system/html/crypton-x509-system.haddock

haddock-html:         /usr/share/doc/haskell-crypton-x509-system/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

